{% extends "base.html" %}
{% block content %}

<div class="container">
<div class="col-md-12 column icaro">
<div class="col-md-8 column">

<div class="panel panel-default">
<div class="panel-heading"><h3><strong>Leminski</h3></strong></div>
<div class="panel-body">
<h3><strong>Céu Embaixo</strong></h3>
<blockquote >
<p class="text-justify" style="font-size: 12pt;">
<strong>17</strong><br>
Janelas, escancaradas janelas do 17º andar, aqui vou eu, aqui vai toda essa minha estúpida vontade de apagar a luz, única maneira decente de apagar a dor.
<br><br>
<strong>16</strong><br>
Décimo sexto andar. Até aqui, tudo bem. A temperatura está a 17 graus, o céu azul, e a lei da gravidade continua funcionando com o costumeiro rigor. Quem partiu, tem que chegar.
<br><br>
<strong>15</strong><br>
Ao passar pelo 15º andar, já não acho mais que quem partiu tem que. Está provado que é possível, em certos casos, partir sem chegar a. Nesses casos, se diz, houve empate. Eu não jogava pelo empate. Jogava pelo escândalo, vitória ou derrota. Foi vitória? Derrota? Tem gente que prefere abrir o gás. Tem quem se dedique à pesca submarina. Em nenhum desses casos, o fim é algo de último, a meta não é definitiva. Qual era o jogo dela? Fosse qual fosse, amigos, amigos, jogos à parte.
<br><br>
<strong>14</strong><br>
Só quem já caiu de um 17º andar pode imaginar o que senti quando. Quando foi mesmo? Será que foi? Ou foi um peso que tirei de cima de mim? Peso por peso, prefiro o meu, que, pelo menos, me leva para algum lugar.
<br><br>
<strong>13</strong><br>
Pronto. Treze é meu número de azar favorito. Tenho outros números de azar. Um, dois, três, quatro, cinco, seis, sete, por exemplo, essas coisas, enfim, que atravessam as réguas de cálculo. De todos, 13 é o meu predileto. Que foi que fiz para merecer cair até o 13º andar, donde se descortina um relance do Atlântico? Quem sabe eu não devia ter, vocês sabem. Vai ver, aquela nuvem lá longe não passa de um eco de um pensamento meu. A raiva é sábia.
<br><br>
<strong>12</strong><br>
Alguma coisa não pára de me dizer, não devia ter vindo. Eu sabia que a comida era péssima, o atendimento sempre ficava a desejar. Mas, depois de vindo, como desvir? O 12º é sempre o mais filosófico. Aquele onde o ato de pensar fica mais ridiculamente genérico. Cair não é genérico. Cair é a coisa mais natural do mundo. Cair é lógico. Podem perguntar para qualquer pedra do planeta Terra.
<br><br>
<strong>11</strong><br>
O 11º andar é sempre um caso à parte. Talvez melhor dissessem um caos à parte. Mas isto não seria correto. O correto consiste em dizer: o 13º andar, donde se descortina um relance do Atlântico, sim, o mais correto, é deixar cair.
<br><br>
<strong>10</strong><br>
Não sei como suporto esta situação. É absolutamente ridículo. Só porque alguém saltou do 17º andar de um edifício não quer dizer necessariamente que tenha que chegar até um, digamos, décimo andar. O décimo andar, em casos de queda, é objeto e motivo de lendas e chacotas entre muitos povos primitivos que, absorvidos por outros afazeres mais prementes, deixaram-nas cair no esquecimento, onde jazem até hoje. Mas jazem muito bem. As lendas sobre o décimo andar, ainda vai haver quem as conte. Palavra de honra.
<br><br>
<strong>9</strong><br>
Que frio. Bem que minha mãe falou, leva um casaco. Sempre assim. A cabeça não pensa, o corpo é que sofre. O que eu queria mesmo era ficar para sempre no 12º andar.
<br><br>
<strong>8</strong><br>
Ela, ela mora no 12º andar. Ao passar, quase dei um alô. Ela não entenderia. Telefonaria para a mãe. Fritaria um ovo. No máximo, olharia para baixo. Ou para cima, para ver de onde eu tinha vindo.
<br><br>
<strong>7</strong><br>
Parece mentira, mas cheguei ao 7º andar. A que ponto chegamos! Nessa velocidade, a lembrança do 12º andar parece apenas uma lembrança. A física ensina que os corpos têm sua queda acelerada à medida que se aproximam do destino. Não vejo por que deveria ser diferente comigo. A lei da gravidade é a mais democrática de todas. Rege, com idêntico rigor, gregos e troianos, jóias e paralelepípedos, impérios e pétalas de magnólia. Sete é conta de mentiroso. Ela me mentiu. Nada mais fácil que mentir que se ama alguém. Basta dizer: eu te amo. Quem vai saber? Como medir? Como provar? As palavras também estão sujeitas à lei da gravidade?
<br><br>
<strong>6</strong><br>
No sexto, fica a administração. É o andar mais frio e mais distante. É onde se tramam as grandes negociações, onde ficam os cofres com os segredos indecifráveis. Chegar ao sexto andar é a ambição de todo corpo que cai. Os que não. A poucos é dada essa proeza. Os que fracassam, fatalmente, continuarão caindo até o quinto, onde ficam os infernos.
<br><br>
<strong>5</strong><br>
Do antigo inferno, o moderno só traz o nome. Na verdade, o inferno de hoje, no quinto andar, é um dos andares mais agradáveis do edifício, dispondo de amplas instalações, sala, cozinha, banheiro, área de serviço e quarto de empregada. Os banheiros são revestidos de material à prova de fogo, precaução inútil, já que neste prédio raramente ocorre algum incêndio de proporções catastróficas. Da janela do quinto andar, avista-se o letreiro que diz, PROIBIDO CAIR.
<br><br>
<strong>4</strong><br>
Ninguém nunca soube para que servia o quarto andar. Sempre se imaginou que era uma espécie de depósito onde se guardavam as coisas que não serviam mais para os andares de cima, garrafas vazias, móveis usados, lâmpadas queimadas, livros já lidos, óculos quebrados, espelhos, diários, relógios.
<br><br>
<strong>3</strong><br>
Deus queira que esta saudade do 12º permaneça acesa durante todo este andar, durante o frio, o vento, a angústia, a raiva e a força maior deste poder que me chama.
<br><br>
<strong>2</strong><br>
Não há muito a dizer, nunca há. Meia dúzia de palavras resolvem problemas de mil anos atrás. Fomos nos dizendo cada vez menos. Dizer sempre é uma outra coisa.
<br><br>
<strong>1</strong><br>
O chão é duro.
</p>
</blockquote>
</div>
</div>

{% endblock %}
